/*
 * CSIS China View
 * By Nick Harbaugh
 * http://sevenmilemedia.com/
 */

/* ==========================================================================
   Development code - DO NOT INCLUDE
   ========================================================================== */

/* Start development code */
#container {
    position: relative;
    max-width: 940px;
    margin: 60px auto;
}

@media only screen and (max-width: 1024px) {
    .row-inner {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}
/* End development code */


/* ==========================================================================
   Base styles
   ========================================================================== */

#cv-content {
    color: #232323;
    font-size: 1em;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;

    /* Set max width for charts */
    max-width: 900px;
}

.cv-chart-header {
    margin-top: 40px;
    margin-bottom: 15px;
}

.cv-chart-title {
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0 15px;
}

@media only screen and (min-width: 700px) {
    .cv-chart-header {
        margin-bottom: 5px;
        padding-right: 12px;
    }

    .cv-chart-title {
        margin: 5px 0;
    }
}


/* ==========================================================================
   Legend
   ========================================================================== */

.cv-legend {
    width: 100%;
    margin-bottom: 20px;
}

.cv-legend-cells {
    width: 100%;
}

.cv-legend ul {
    margin: 12px 0 0 0;
    padding: 0;
    display: table;
    width: 100%;
    height: 8px;
}

.cv-legend li {
    list-style: none;
    display: table-cell;
    height: 100%;
}

.cv-legend li span {
    display: block;
    margin: 0 0.5px;
    height: 100%;
}

.cv-legend-cells li:nth-of-type(1) span { background: rgba(211,11,59,0.15); }
.cv-legend-cells li:nth-of-type(2) span { background: rgba(211,11,59,0.35); }
.cv-legend-cells li:nth-of-type(3) span { background: rgba(211,11,59,0.65); }
.cv-legend-cells li:nth-of-type(4) span { background: rgba(211,11,59,1); }

.cv-legend-labels {
    position: relative;
    margin-top: 5px;
    padding-top: 4px;
}

.cv-legend-labels p {
    position: absolute;
    top: 0;
    font-size: 11px;
    color: #777;
    margin: 0;
    padding: 0;
}

.cv-legend-labels p:nth-of-type(1) { left: 0; }
.cv-legend-labels p:nth-of-type(2) { right: 0; }

@media only screen and (min-width: 700px) {
    .cv-legend-labels {
        padding-top: 0;
    }

    .cv-legend {
        width: 200px;
        margin: 0;
    }

    .cv-legend ul {
        margin: 20px 0 0 0;
        height: 8px;
    }
}


/* ==========================================================================
   Chart styles
   ========================================================================== */

#cv-map-container {
    height: 200px;
}

.cv-map-wrapper,
.cv-barchart-wrapper {
    width: 98%;
}

#cv-barchart-container {
    height: 200px;
    margin-bottom: 20px;
}

#cv-map-container path {
    stroke: white;
    stroke-width: 0.5;
    /*fill: red;*/
}

#cv-barchart-container .highcharts-grid path {
    stroke: #eee;
    stroke-width: 1;
}

#cv-barchart-container .highcharts-axis path {
    stroke: #ccc;
    stroke-width: 1;
}

#cv-map-container .highcharts-button path {
    stroke: #aaa;
    stroke-width: 3;
}

@media only screen and (min-width: 450px) {
    #cv-map-container {
        height: 300px;
    }

    #cv-barchart-container {
        height: 260px;
    }
}

@media only screen and (min-width: 700px) {
    #cv-map-container {
        height: 380px;
    }
}


/* ==========================================================================
   Nav styles
   ========================================================================== */

.cv-nav-container {
    width: 95%;
    margin: 5px auto;
}

.cv-nav-container ul {
    margin: 0;
    padding-top: 20px;
    border-bottom: 2px solid #999;
    position: relative;
}

.cv-nav-container li {
    list-style: none;
    display: inline-block;
    text-align: center;

    position: absolute;
    bottom: -10px;
    margin-left: -13px;
}

.cv-nav-container a {
    color: #999;
    text-decoration: none;
}

.cv-nav-container a.active {
    color: #222;
}

.cv-nav-container a.active span {
    border-color: #222;
    background: #555;
}

.cv-nav-container span {
    display: inline-block;
    height: 6px;
    width: 6px;
    border: 2px solid #999;
    border-radius: 50%;
    background: #fff;
}

.cv-nav-container p {
    opacity: 0;
    margin: 0;
    font-size: 12px;
    font-weight: normal;
}

.cv-nav-container li:first-of-type p,
.cv-nav-container li:last-of-type p {
    opacity: 1;
}

.cv-nav-container a.active p {
    font-weight: bold;
    opacity: 1;
}

@media only screen and (min-width: 700px) {
    .cv-nav-container {
        width: 96%;
        margin: 20px auto 10px;
    }

    .cv-nav-container li {
        bottom: -12px;
    }

    .cv-nav-container p {
        opacity: 1;
    }

    .cv-nav-container span {
        height: 10px;
        width: 10px;
    }
}

@media only screen and (min-width: 900px) {
    .cv-nav-container {
        margin: 20px auto 25px;
    }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

@media only screen and (min-width: 700px) {
    .cv-align-left {
        float: left;
    }

    .cv-align-right {
        float: right;
    }
}




